.uk-navbar-nav > li > a{
	font-size: 1.7rem;
}

.uk-navbar-nav >li.uk-parent:after{
	content: "\f0d7";
	font-size: 14px;
	font-family: FontAwesome;
	text-align: center;
	right: 0%;
	color: #83a6e3;
	top: 3px;
	position: absolute;
}

.tm-navbar .uk-navbar-nav > li{
	padding-right: 5px;
}

.uk-sticky-placeholder img{
	width: 30px;
}

#tm-top-c::after {
    position: relative;
}

.uk-dropdown-li-hover {
  position: relative;
}
.uk-dropdown-li-hover:before {
    position: absolute;
    right: 3px;
    top: 50%;
    font-family: FontAwesome;
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0da";
    font-size: 17px;
    margin-top: -8.5px;
}
.uk-dropdown-container-menu {
    padding: 0px;
    background: #fff;
    vertical-align: top;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    display: none;
    position: absolute;
    z-index: 1020;
    box-sizing: border-box;
    width: 250px;
    top: 0px;
    left: 100%;
}
.uk-dropdown-li-hover:hover .uk-dropdown-container-menu {
  display: block;
}
.uk-dropdown-container-menu ul a {
    color: #454545;
    font-size: 15px;
    font-weight: normal;
    transition: all 200ms ease;
    line-height: 18px;
    padding: 5px 10px;
}

.uk-nav-navbar ul a:hover {
    color: #e73f57;
}

.footer-menu ul li{
	font-size: 1.9rem;
	color: #666;
	line-height: 1.4;
}

.footer-menu ul li:hover, .uk-navbar ul.uk-navbar-nav li.uk-parent a:hover{
	cursor: pointer;
}

.uk-slidenav-position{
	min-height: 220px;
}

li.uk-nav-header{
	padding: 10px 15px;
	font-size: 1.55rem;
	color: #ccc;
}

.uk-panel-search{
	z-index: 2!important;
}
.uk-offcanvas {
   overflow-y: auto;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    
    touch-action: auto;
}
.uk-offcanvas-page {
    margin-left: 0 !important;
    overflow: hidden;
}
.uk-offcanvas-bar {
    position: static;
}

.magnific_popup, .shadow{
  	background-image: url(/images/icons/fon-pop-up.jpg);
  	background-size: cover;
  	background-position: 90% 100%;
}

.magnific_popup .uk-button,
.shadow .uk-button{
  background-color: #accbdb;
  border: none;
  color: #243895;
  line-height: 22px;
  padding: 12px;
  font-weight: bold;
  font-size: 16px;
}

.magnific_popup .uk-button:hover,
.shadow .uk-button:hover{
  background-color: #a0c7dd;
}

.magnific_popup p, .magnific_popup li,
.shadow p, .shadow li{
  font-size: 16px;
}

.magnific_popup .uk-panel-box-primary,
.shadow .uk-panel-box-primary{
  background-color: #243895;
  color: white;
  padding: 5px;
}

.magnific_popup h2,
.shadow h2{
  color: #003895 !important;
}

#sbox-content{
      background-color: #fff0!important;
}
}

 @media screen and (max-width: 700px) {
     .magnific_popup { width: 100%!important; max-width: 100%!important;}
   }
   
.top-menu ul li a {
    padding: 0 9px;
} 

/*=======================================
стиль переводчика
=========================================*/

.uk-panel-search a.flag{
	font-family: 'Roboto', sans-serif;
 	font-size: 1.6rem;
  	line-height: 1.2;
  	color: #fff;
  	margin-right: 10px;
    font-weight: bold;
  	position: relative;
	top: 4px;
}

.uk-panel-search a.flag:hover{
  	color: #ee566c;
}

.uk-search {
  	background: #fff!important;
}

.uk-panel-search{
  	background: #fff0!important;
}

/*=======================================
конец стиля переводчика
=========================================*/